Bug 9127 - crontab requires -u
Summary: crontab requires -u
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: crontabs   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-04 16:37 UTC by Karl Berry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:05:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl Berry 2000-02-04 16:37:46 UTC
unlike every other unix, linux crontab requires
crontab -u to specify the user to edit, as in crontab -e -u karl
instead of just crontab -e karl.

thanks.

Comment 1 Nalin Dahyabhai 2000-02-04 21:42:59 UTC
This appears to be the POSIX-compliant behavior, which was
explicitly done by the package's author.


Note You need to log in before you can comment on or make changes to this bug.